
/***********************************************************************
    .contenido-principal {
      padding: 33px 20px;
      text-align: center;
         
    }

@media (min-width: 768px) {
  .contenido-principal  {
    display: none;
  }
}

    .contenido-principal h1 {
      font-size: 24px;
      margin-bottom: 10px;
    }

    .contenido-principal p {
      font-size: 16px;
      color: #444;
    }

    .bottom-nav {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background-color:  #460a43;
      display: flex;
      justify-content: space-around;
      align-items: center;
      padding: 10px 0;
      z-index: 999;
    }

    .bottom-nav a {
      color: white;
      text-decoration: none;
      font-size: 12px;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .bottom-nav i {
      font-size: 20px;
      margin-bottom: 3px;
    }

    .bottom-nav a:hover {
      color: #ffd700; 
        /* Amarillo dorado en hover */
    }


************************************************************/



.contenido-principal {
    
  
  padding: 33px 20px;
  text-align: center;
   
    text-align: center;
 
}

@media (min-width: 768px) {
  .contenido-principal {
      
    display: none;
      
  }
}




.bottom-nav {
   
   
  position: fixed;
  bottom: 0px;
  left: 0;
  width: 100%;
  background-color: #460a43;
  display: flex;
  justify-content: space-around;
  align-items: center;
  
    
    /*******Aqui ves el ancho del cuadro**************/
  padding: 10px 0;
  z-index: 999;
}

.bottom-nav a {
  color: white;
  text-decoration: none;
  font-size: 12px;
 
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: color 0.3s ease;
}

.bottom-nav i {
  font-size: 20px;
  margin-bottom: 3px;
}



/* Contenedor de cronograma */
.cronograma-container {
  position: relative;
    display: flex;
}

/* Menú flotante oculto */
.cronograma-menu {
  position: absolute;
  bottom: 55px; /* aparece encima del botón */
  left: 50%;
  transform: translateX(-50%);
  background-color: #460a43;
  border-radius: 10px;
  padding: 6px 0;
  display: none; /* <-- oculto por defecto */
  flex-direction: column;
  align-items: center;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
  z-index: 1000;
  animation: fadeIn 0.3s ease;
}

.cronograma-menu a {
color: white;
  text-decoration: none;
  font-size: 12px;
  padding: 8px 45px;
  width: 230px;
  display: flex;
  align-items: center;
  gap: 6px;
}

.cronograma-menu a:hover {
  color: #ffd700;
}

/* Clase activa: muestra el menú */
.cronograma-menu.active {
  display: flex;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translate(-50%, 10px);
  }
  to {
    opacity: 1;
    transform: translate(-50%, 0);
  }
}


